export:
	uv export --no-emit-project --no-editable --frozen --no-dev -o requirements.txt

build:
	sam build --use-container

deploy: export build
	sam deploy --debug

.PHONY: docs
docs:
	uv run mkdocs build
